QP_CONVERT_OUTPUT_TO_EZFIO(1)

NAME
qp_convert_output_to_ezfio - | Quantum Package >

This Python script uses the resultsFile Python library to gather the geometry, AOs and MOs from output files of GAMESS or Gaussian, and puts this data in an EZFIO database. Some constraints are necessary in the output file : the run needs to be a single point HF, DFT or CAS SCF.

USAGE

qp_convert_output_to_ezfio [-o EZFIO_DIR] FILE

-o, --output=EZFIO_DIR
    Renames the EZFIO directory. If this option is not present, the default name fill be FILE.ezfio

    NOTE: All the parameters of the wave functgion need to be presente in the output file : complete description of the AO basis set, full set of molecular orbitals, etc.

    The following keywords are necessary for GAU$$IAN

    GFPRINT pop=Full

EXAMPLE

qp_convert_output_to_ezfio h2o.out -o h2o

AUTHOR
A. Scemama, E. Giner

COPYRIGHT
2019, A. Scemama, E. Giner